Comment 21 for bug 1245938

Fernando Sclavo (fsclavo) wrote :

Yes! 3.4.0.-2.6 worked fine!